<!--

Thanks for taking the time to fill out this bug report correctly.

Please report only issues related to the plugin.

-->

## Gravity

- [ ] bug
- [ ] plugin crashes at startup
- [ ] plugin crashes (at any other moment)
- [ ] QGIS crashes

## Description of the bug

<!-- Briefly describe the bug... -->

## Steps to reproduce the bug or the crash

Steps, sample datasets and qgis project file to reproduce the behavior. Screencasts or screenshots are more than welcome, you can drag&drop them in the text box.

1. Go to '...'
2. Click on '...'
3. Scroll down to '...'
4. See error

## Environment context

- Operating system: Windows 10/Ubuntu 20.04/CentOS 7....
- QGIS version: ...
- plugin version: ...
